* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.cookie {
	
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
    padding: 16px;
    border-radius: 16px;
    background-color: #ffffff;
    border: 1px solid #00000056;
    position: fixed;
    left: 50%;
    transform: translateX(-50%) translateY(calc(100% + 30px));
    bottom: 20px;
    max-width: 800px;
width: 100%;
    display: flex;
    align-items: center;
    gap: 16px;
    transition: transform .3s ease;
    
}
.cookie.is-open {
    transform: translateX(-50%) translateY(0);
}

.cookie__text  {
	font-size:17px;
	
}

.cookie__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 40px;
    padding: 10px 20px;
    background-color: #222;
    color: #ffffff;
    cursor: pointer;
    transition: opacity .3s ease;
    border-radius: 8px;
}
.cookie__btn:hover {
    opacity: 0.8;
}
@media (max-width:900px) {
    .cookie {
        flex-direction: column;
        align-items: start;
        left: 16px;
        right: 16px;
        width: auto;
         transform:  translateY(calc(100% + 30px));
        max-width: 400px;

    }
    .cookie.is-open {
    transform:  translateY(0);
}
}